.sub-header {
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
}

.navbar-fixed-top {
	border: 0 none;
}

.sidebar {
	display: none;
}

@media ( min-width : 768px) {
	.sidebar {
		background-color: #f5f5f5;
		border-right: 1px solid #eee;
		bottom: 0;
		display: block;
		left: 0;
		overflow-x: hidden;
		overflow-y: auto;
		padding: 20px;
		position: fixed;
		top: 51px;
		z-index: 1000;
	}
}

.nav-list {
	margin-bottom: 20px;
	margin-left: -20px;
	margin-right: -21px;
}

.nav-list>li>a {
	padding-left: 20px;
	padding-right: 20px;
}

.nav-list>.active>a, .nav-sidebar>.active>a:hover, .nav-sidebar>.active>a:focus
	{
	background-color: #428bca;
	color: #fff;
}

.main {
	padding: 20px;
}

@media ( min-width : 768px) {
	.main {
		padding-left: 40px;
		padding-right: 40px;
	}
}

.main .page-header {
	margin-top: 0;
}

.placeholders {
	margin-bottom: 30px;
	text-align: center;
}

.placeholders h4 {
	margin-bottom: 0;
}

.placeholder {
	margin-bottom: 20px;
}

.placeholder img {
	border-radius: 50%;
	display: inline-block;
}

